/*
Theme Name: Eventix Child
Author: ThematicWebs
Version: 1.0
Author URI: http://themeforest.net/user/thematicwebs
Theme URI: http://thematicwebs.ca/demo/wp/eventix/
Description: Wordpress theme by ThematicWebs
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: eventix
Template: eventix

*/

@import url("../eventix/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Images */

img {
        max-width: 100%;
        height: inherit;
}

/* Fonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

/* Changing fonts where needed */

h1, h2, h3, h4, h5 {
	font-family: 'Merriweather', Helvetica, sans-serif;
	text-transform: none;
	font-weight: normal;
}

/* Links */
a {
	color: #2A779D;
	transition: all 0.3s;
}
a:hover {
	color: #124966;
}

p a:not(.btn) {
	text-decoration: underline;
}

/* Buttons */
.btn.btn-primary {
	background-color: #2A779D;
	transition: all 0.3s;
}
.btn.btn-primary:hover {
	background-color: #124966;
}

/* Colors */
.blue {
	color: #2A779D;
}
.blue-dark {
	color: #124966;
}
.blue-light {
	color: #5BA9CD;
}

/* Layout Helper Classes */
.paddingTop30 {
	padding-top: 30px;
}
.paddingBottom30 {
	padding-bottom: 30px;
}
.paddingLeft30 {
	padding-left: 30px;
}

.round {
	border-radius: 50%;
	width: 160px;
	height: 160px;
	background-position: top center;
	background-repeat: none;
}

section {
	padding: 40px 0;
}


/********** Header ***********/

/* Logo */
.navbar-brand {
	padding: 0;
	min-width: 80px;
}

.conf-info {
	font-style: italic;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
}

header .conf-info {
	padding-top: 36px;
}

/* Header Styles for Small devices and Tablets */
@media (min-width: 992px) {
	header .conf-info{
		padding-top: 0;
		text-align: right;
	}
}

@media (min-width: 1200px) {
	header .conf-info{
		padding-left: 30px;
	}
}

/* Main Navigation */
.navbar-nav {
    padding-top: 10px !important;
    margin-right: 16px;
}

.home .main-navigation-header:not(.sticky-navbar) {
    background: #222;
    background: rgba(0, 0, 0, .35);
}

.main-navigation-header .main-navigation li {
	font-weight: normal;
	text-transform: none;
}

body.home .main-navigation-header ul.main-navigation li a {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #fff;
}

.main-navigation-header .main-navigation li a {
	min-width: 50px;
}

.main-navigation-header .main-navigation li a:hover {
  color: #999;
}

.main-navigation-header .main-navigation li a:hover:before {
	background-color: #124966;
}

.register-btn {
	margin-top: 18px;
}

.navbar.main-navigation-header.sticky-navbar, .navbar.main-navigation-header.inner-page {
	padding: 10px 0 !important;
}
.main-navigation-header.sticky-navbar .conf-info, .main-navigation-header.inner-page .conf-info, .main-navigation-header.sticky-navbar .light-logo-img, .main-navigation-header.inner-page .light-logo-img {
	display: none;
}
.main-navigation-header.sticky-navbar .dark-logo-img, .main-navigation-header.inner-page .dark-logo-img {
	display:block !important;
	top: 0;
}
.main-navigation-header.sticky-navbar .register-btn, .main-navigation-header.inner-page .register-btn {
	margin-top: 14px;
}

/* Menu Styles for Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.main-navigation-header .main-navigation li a::before {
	    bottom: 4px;
	    content: "";
	    height: 0;
	    width: auto;
	    left: 15px;
	    right: 15px;
	    margin-left: 0;
	    margin-right: 0;
	    position: absolute;
	    transition: height 0.5s ease 0s;
	    z-index: 20;
	    height: 3px;
	    background-color: #5BA9CD;
	}

	.register-btn {
		margin-left: 18px;
		float: right;
	}
}

@media only screen and (max-width: 768px) {
	#header-navigation {
	    background-color: rgba(0, 0, 0, 0.85);
	}
	.main-navigation-header .main-navigation li {
	    text-align: left;
	}
}

/**** Top Section on Homepage *****/



#main-section {
	color: #f5f5f5;
	line-height: 34px;
	padding: 120px 0 50px 0;
	min-height: 600px;
	overflow: hidden;
}

.home #main-section .metaslider {
	position: absolute;
    top: 0;
}

.top-quote-container {
	margin-top: 150px;
}

.top-quote {
	padding: 60px 20px 0;
	text-align: center;
	background: rgba(0, 0, 0, 0.35);
}
.top-quote h2 {
	color: #FFFFFF;
	line-height: 52px;
    font-size: 40px;
}
.top-quote a {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: 200;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

@media (min-width: 768px) {
	.top-quote {
		padding: 0 20px;
	}
}


/**** Blue Sections on Homepage *****/
.blue-block {
	background: #2A779D;
	color: #FFF;
	padding: 10px 0 14px;
}

.blue-block h2 {
	color: #FFF;
	line-height: 42px;
}

.blue-block a {
	color: #FFF;
}

.blue-block.light {
	background: #D5E2E8;
}

.blue-block.light h2 {
	color: #000;
}

/**** Circle Section on Homepage ****/
.circle-section {
	padding: 80px 0 40px;
	text-align: center;
}


.circle-section .circle-problem {
	background-image: url('http://setfreesummit.dev/wp-content/uploads/2016/01/the_problem200.jpg');
}
.circle-section .circle-info {
	background-image: url('http://setfreesummit.dev/wp-content/uploads/2016/01/speakers-square200.jpg');
}
.circle-section .circle-venue {
	background-image: url('http://setfreesummit.dev/wp-content/uploads/2016/01/venu200.jpg');
}
.circle-section .circle-register {
	background-image: url('http://setfreesummit.dev/wp-content/uploads/2016/01/register200.jpg');
}

.circle-section h2 {
	font-size: 28px;
}


/**** Presentations Section on Homepage ****/

.presentations .row {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 3px solid #EEE;
}
.presentations h4 {
	font-weight: 200;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-style: italic;
}
.presentations p {
	font-size: 15px;
    line-height: 22px;
    color: #555;
}
.presentations .round {
	display: inline-block;
	margin: 30px 10px 0;
	background-size: contain;
}


/**** Be Notified MailChimp Form Section on Homepage ****/
.mailchimp-form {
	padding: 24px 0;
	background-color: #efefef;
	border-top: 2px solid #ededed;
}

.mailchimp-form .btn {
	width: 100%;
}


/**** Daily Agenda section on homepages ****/
.agenda {
	background-repeat: no-repeat;
	background-position: center center;
}

.agenda ul {
	padding-left: 20px;
}

.agenda li {
	list-style: disc;
	margin-bottom: 20px;
	line-height: 20px;
}


/**** Blog Section ****/
.blog-section {
	background-repeat: no-repeat;
	background-position: center center;
}

.home-blog-post {
	padding-bottom: 40px;
}

.blog-section .attachment-post-thumbnail {
	margin-top: 20px;
}


/**** Social Media Section ****/
.social-icons {
	padding: 20px 0;
}
.social-icons h2 {
	margin: 0;
}
.social-icons h2 a.btn-primary {
	color: #2A779D;
	background-color: #FFF;
	margin-top: 0;
}
.social-icons h2 a.btn-primary:hover {
	background-color: #D5E2E8;
}
/*
.social-icons h2 span {
	font-size: 48px;
	padding-left: 20px;
}
*/


/**** Hosts Section ****/

.hosts {
	text-align: center;
}
.hosts img {
	margin: auto;
	float: none;
}

@media (min-width: 768px) {
	.hosts {
		text-align: left;
	}
	.hosts img {
		margin: 0;
	}
	.hosts img.one {
		float: right;
	}
	.hosts img.two {
		float: left;
	}
}


/**** Footer ****/
footer p, footer ul a {
	color: #FFFFFF;
}
footer ul {
	padding-left: 0;
}
footer ul li {
	margin-left: 0;
}


/**** Inner Pages ****/
#blog-hero {
	margin-top: 76px;
}

@media (max-width: 768px) {
	#blog-hero h1 {
		font-size: 32px !important;
	}
}


.gform_button {
	color: #fff;
	font-weight: 700;
	width: 100%;
	font-family: inherit;
	display: block;
	height: 50px;
	width: 100%;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	background-clip: padding-box;
	padding: 0;
	border: 0;
	text-transform: uppercase;
	background-color: rgba(81, 135, 160, 1) !important;
	border-color: rgba(81, 135, 160, 1) !important;
}

.gravity_button:hover {
	background-color: rgba(81, 135, 160, 0.8) !important;
	border-color: rgba(81, 135, 160, 0.8) !important;
}

#form-section .button {
	background-color: rgba(81, 135, 160, 1) !important;
	border-color: rgba(81, 135, 160, 1) !important;
}

#form-section .button:hover {
	background-color: rgba(81, 135, 160, 0.8) !important;
	border-color: rgba(81, 135, 160, 0.8) !important;
}

#testimonials .color_set,
.color_set {
	background-color: rgba(81, 135, 160, 1) !important;
}

#pricing .main-text {
	color: #5187a0;
}

#testimonials .testi-slide p {
	font-size: 33px;
}

#testimonials .testi-slide span {
	font-size: 26px;
}

.first-row {
	margin-top: 64px;
	padding-top: 35px;
}

@media only screen and (min-width: 900px) {
	/* Ticket Information moving them from 3 columns down to 2. */
	#pricing .col-md-4 {
		margin-left: 11%;
	}
}

#pricing .table-item h3,
#pricing .table-item .price-box sup,
.section-title {
	color: rgba(81, 135, 160, 1);
}

/* Has to have important because of ordering of css files.*/
.no_color .section-title {
	color: rgba(81, 135, 160, 1) !important;
}

#pricing .table-item .price-box {
	background-color: #4cadc9;
}

#pricing .table-item .darker,
#pricing .table-item .button {
	color: rgba(81, 135, 160, 0.6);
}

#features.color_set .main-text {
	color: rgba(245, 245, 245, 0.9) !important;
}

/* This will probably come out because we'll want this white,
	but for now I think this is ok. */
#partners {
	background-color: rgba( 81, 135, 160, 1);
}
	#partners .section-title {
		color: #f9f9f9;
	}

	#partners h2 {
		color: rgba(29,48,55,1);
	}

	#partners .button {
		color: rgba(29,48,55,1);
		border-color: rgba(29,48,55,1);
	}
	#partners .button:hover {
		background-color: transparent;
		border-color: rgba(29,48,55,0.5);
	}

/* Resources */
.no_color #features-slider .feature-item p {
	color: rgba(59,71,95,1) !important;
}

#features .feature-item a {
	border: 1px solid #fff;
	padding: 10px;
}

#features .feature-item {
	margin-top: 40px;
}

#features .feature-item:hover > i {
	background-color: rgba( 81, 135, 160, 1);
}


/* CTA section fix */
#cta-section .overlay {
	background-color: rgba(25, 33, 50, 0.5);
}

/* Schedule Events Tab */
#timeline .timeline-wrapper .timeline-date p {
	color: rgba(81, 135, 160, 1) !important;
}

/* Testimonials */
/* Remove some padding*/
#testimonials {
	padding: 50px 0 50px;
}

#socials .col-item {
	border: none !important;
}

#cta-section .main-text {
	color: #fff;
}


/* Resources Section
#features-slider.owl-carousel .owl-wrapper-outer {
	overflow: visible;
}*/

/* Presenters Section */
#team-section .team-item {
	float: left;
	width: 33%;
}

#team-section .center-block {
	padding: 5px;
}


/* Video Section */
section#video iframe {
	width: 100%;
	height: 240px;
}

@media (min-width: 480px) {
	section#video iframe {
		height: 400px;
	}
}

@media (min-width: 1200px) {
	section#video iframe {
		height: 420px;
	}
}


/* Adding Social Media to Navigation */
/* Currently not in use so I'm leaving it commented out for now.
ul.main-navigation li.twitter-menu a {
	visibility: hidden;
}

ul.main-navigation li.twitter-menu:before {
	content: "\f099";
    font-family: FontAwesome;
    color: #fff;
    visibility: visible;
    font-size: 26px;
}

ul.main-navigation li.facebook-menu a {
	visibility: hidden;
}

ul.main-navigation li.facebook-menu:before {
	content: "\f09a";
    font-family: FontAwesome;
    color: #fff;
    visibility: visible;
    font-size: 26px;
}
*/